--任务：新建公司加企业机构代码（统一社会信用代码），编码设备新增工器具编码

-- 企业机构代码（统一社会信用代码）
alter table sys_dept
    add social_credit_code varchar(255) null comment '企业机构代码（统一社会信用代码）';

-- 企业归属代码（CSG代表机具产权所属单位为南方电网下属企业 SE代表机具产权所属单位为社会及大集体企业）
alter table sys_dept
    add enterprise_ownership_code varchar(10) null comment '企业归属代码（CSG代表机具产权所属单位为南方电网下属企业
SE代表机具产权所属单位为社会及大集体企业）';

-- 推送智慧工程定义的门类分类机具编码
alter table ma_type
    add intelligent_code varchar(10) null comment '推送智慧工程定义的门类分类机具编码';

